## nanopass-framework-scheme 1.9+git20160429.g1f7e80b

=== doc/Makefile ===
# define default document pathname here
# override on command line with 'make x=newdoc'
x = user-guide

# define latex processor: latex or pdflatex
latex = pdflatex

# define stex macro files here
stexmacrofiles = 

# list bibliography files here
bib = user-guide.bib

# define index if an index is to be generated
# index=yes

doit: $x.pdf

include ~/stex/Mf-stex

# define or override suffixes here

# define any additional targets here

# define any dependencies here

# define cleanup targets here:

$(x).clean:

$(x).reallyclean:

$(x).reallyreallyclean:
