## nanopass-framework-scheme 1.9+git20160429.g1f7e80b

=== debian/changelog ===
nanopass-framework-scheme (1.9+git20160429.g1f7e80b-1build1) bionic; urgency=medium

  * Bootstrap by skipping dh_auto_test and its chezscheme dependency

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 01 Feb 2018 19:28:02 -0500

nanopass-framework-scheme (1.9+git20160429.g1f7e80b-1) unstable; urgency=low

  * Initial release (closes: #883429).

 -- Göran Weinholt <goran@weinholt.se>  Sun, 10 Dec 2017 21:32:23 +0100
