=== debian/watch ===
version=4
opts="mode=git" https://github.com/nanopass/nanopass-framework-scheme.git \
  refs/tags/v([\d\.]+) dversionmangle=s/\+dfsg\d*$// debian uupdate
