=== debian/changelog ===
nanopass-framework-scheme (1.9.2-1) unstable; urgency=low

  * New upstream release
  * Cherry-pick "Fix the generated parser issue." from upstream
  * debian/watch: Fix version number handling
  * debian/copyright: Update upstream copyrights
  * debian/copyright: Use Expat for debian/*, same as upstream
  * debian/control: Bump to Standards-Version 4.6.0 (no changes)
  * debian/control: Use debhelper-compat (= 11)
  * debian/gbp.conf: Use new DEP-14 branch names

 -- Göran Weinholt <weinholt@debian.org>  Tue, 07 Dec 2021 20:50:32 +0100

nanopass-framework-scheme (1.9+git20160429.g1f7e80b-2) unstable; urgency=low

  [ Barak A. Pearlmutter ]
  * git-build-package configuration
  * add debian collab-maint packaging repo
  * update URLs and policy

  [ Göran Weinholt ]
  * Update Maintainer to my @debian.org address
  * Add Barak A. Pearlmutter to Uploaders. Thanks for sponsoring!
  * Bump to Standards-Version 4.1.4 (no changes)
  * Mark r6rs-nanopass-dev with Multi-Arch: foreign

 -- Göran Weinholt <weinholt@debian.org>  Thu, 10 May 2018 15:45:31 +0200
