=== debian/control ===
Source: nanopass-framework-scheme
Section: lisp
Priority: optional
Maintainer: Göran Weinholt <weinholt@debian.org>
Uploaders: Barak A. Pearlmutter <bap@debian.org>
Build-Depends: debhelper-compat (= 11),
    chezscheme <!nocheck>
Standards-Version: 4.6.0
Homepage: https://github.com/nanopass/nanopass-framework-scheme
Vcs-Git: https://salsa.debian.org/debian/nanopass-framework-scheme.git
Vcs-Browser: https://salsa.debian.org/debian/nanopass-framework-scheme

Package: r6rs-nanopass-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: chezscheme | ikarus
Description: embedded DSL for writing compilers in Scheme
 The nanopass framework is an embedded DSL for writing compilers in
 Scheme as a series of small, single-purpose passes. It is used in the
 Chez Scheme compiler.
