=== debian/watch ===
version=4
opts="mode=git, gitmode=full, pgpmode=none" \
https://github.com/nanopass/nanopass-framework-scheme.git \
refs/tags/v@ANY_VERSION@
